@media screen and (max-width: 1024px) {
.site-branding.branding-tablet-layout-standard:not(.site-brand-logo-only) a.brand img {
    margin-right: auto;
}
.mobile-transparent-header #masthead {
    position: relative;
}
.elementor-73 .elementor-element.elementor-element-686d6c4 {
    width: 100%;
}
.elementor-73 .elementor-element.elementor-element-686d6c4 > .elementor-element-populated {
    padding: 30px 0;
}
}
@media (max-width: 820px) {
.wlm-phone {
    float: none;
    text-align: center;
}
.wlm-social {
    float: none;
    text-align: left;
    margin: 10px auto;
}
}
@media (max-width: 767px) {
.elementor-73 .elementor-element.elementor-element-258b6c3 > .elementor-widget-container {
    padding: 20px 0;
}
.home-featured-item {
    width: 48%;
}
.elementor-element-60f884f h3 {
    font-size: 20px;
}
}
@media screen and (max-width: 640px) {
.site-branding a.brand img {
    max-width: 70%;
}
.home-featured-item {
    width: 98%;
}
}
@media screen and (max-width: 600px) {
.wlm-topbar .wlm-phone span {
    display: inline-block;
    margin: 0 10px;
    font-size: 14px;
}
}
@media screen and (max-width: 500px) {
.topbar-divider {
    position: relative;
}
}
@media screen and (min-width: 1025px) {
	.transparent-header #masthead {
    position: relative;
}
}